body{
    font-family: 'Eb Garamond', serif;
}

@keyframes subeBaja{
    0%{
        bottom: 3%;
    }
    100%{
        bottom: 1%;
    }
}

@-moz-keyframes subeBaja{
    0%{
        bottom: 3%;
    }
    100%{
        bottom: 1%;
    }
}

@-webkit-keyframes subeBaja{
    0%{
        bottom: 3%;
    }
    100%{
        bottom: 1%;
    }
}

nav.bg-light {
    background-color: #7d9171!important;
}

nav img{
    width: 40px;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-brand{
    color: white;
    font-weight: 500;
    font-size: 18px;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-brand:hover{
    color: #e5e8c8;
    cursor: pointer;
}

.navbar-light .navbar-brand{                                
    font-size: 22px;
}

#principal{
    background-image: url(img/02.jpeg), linear-gradient(180deg, #e8d5b7 43%, #4d624c);
    background-size: cover;
    background-blend-mode: luminosity; 
    -moz-background-blend-mode: luminosity; 
    -webkit-background-blend-mode: luminosity; 
    background-position: top center;
    height: calc(100vh - 82px);
    max-height: 929px;
    position: relative;

}

#principal h1{
    position: absolute;
    bottom: 8%;
    left: calc(50% - 133.5px);
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: white;
}

#principal figure{
    width: 60px;
    position: absolute;
    bottom: 2%;
    left: calc(50% - 30px);
    animation: subeBaja 1s ease-in-out infinite alternate;
    -webkit-animation: subeBaja 1s ease-in-out infinite alternate;
    -moz-animation: subeBaja 1s ease-in-out infinite alternate;
   
}

#principal figure:hover{
    cursor: pointer;
}

#principal figure img{
    width: 100%;
}

#quienes{
    background-color: #e8d5b7;
    padding: 30px 0;
}

#quienes .container{
    padding: 0;
}

#quienes p{
    text-align: center;
    font-size: 22px;
    margin: 30px 0;
    padding: 0;
    color: #35312e;
}

#quienes p strong{
    font-weight: 500;
}

#quienes img{
    margin: 0 auto 30px;
    display: block;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

#quienes img:hover{
    transform: translate(0px,-10px);
    -webkit-transform: translate(0px,-10px);
    -moz-transform: translate(0px,-10px);

}

#trabajo{
    background-color: #dcd2b2;
    padding: 30px 0;
}

#trabajo h2{
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #686458;
    padding-top: 50px;

}

#trabajo p{
    color: #3a3832;
    font-size: 21px;
    text-align: center;
    padding: 0% 3% 2% 3%;
    margin-bottom: 30px;
}

#trabajo h3{
    color: #3a3832;
    font-size: 26px;
    text-align: center;
}

#trabajo h3::after{
    content: "";
    display: block;
    width: 30%;
    margin: 10px auto;
    border: 2px solid #bab199;
}

#trabajo img{
    width: 100%;
    padding: 7%;
    mix-blend-mode: luminosity;
    -moz-mix-blend-mode: luminosity;
    -webkit-mix-blend-mode: luminosity;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;

}

#trabajo img:hover{
    transform: translate(0px,-10px);
    -webkit-transform: translate(0px,-10px);
    -moz-transform: translate(0px,-10px);
}

#caballos{
    background-color: #d0cfad;
    padding: 30px 0;
}

#caballos h2{
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #545347;
    padding-top: 50px;
}

#caballos #carouselExampleIndicators{
    padding-bottom: 30px;
}

#caballos .carousel-inner article img{
    width: 30%;
    float: left;
    mix-blend-mode: multiply;
    -moz-mix-blend-mode: multiply;
    -webkit-mix-blend-mode: multiply;

}

#caballos .carousel-inner article div{
    color: #424139;
    width: 60%;
    margin-top: 1%;
    margin-bottom: 40px;
    margin-left: 20px;
    float: left;
}

.carousel-indicators li {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin-right: 12px;
    margin-left: 12px;
}

/*#caballos .carousel-inner article.carousel-item{
    overflow: hidden;
}*/

#contacto, #mailPg{
    background-color: #c5cca8;
    padding: 30px 0 50px;
}

#contacto h2, #mailPg h1{
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    color: #555647;
    padding-top: 50px;
    padding-bottom: 30px;
}

#contacto form{
    background-color: #e5e8c8;
    padding: 15px 30px;
    overflow: hidden;
    margin-bottom: 10%;
    height: 450px;
}

#contacto input{
    background-color: transparent;
    width: 50%;
    border: none;
    border-bottom: 3px solid #d5d8ab;
    padding: 0;
    margin: 22px 0;
}

#contacto textarea{
    border: none;
    background-color: #d5d8ab;
    resize: none;
    width: 100%;
    min-height: 120px;
    border-radius: 0;
}

#contacto #enviar{
    background-color: #6d6d5c;
    width: auto;
    color: white;
    padding: 10px 30px;
    border: none;
    float: right;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

#contacto #enviar:hover{
    background-color: #d5d8ab;
    color: #6d6d5c;
}

#contacto form::placeholder{
    color: #6d6d5c;
    padding: 0;
}

#contacto iframe{
    width: 100%;
}

footer{
    background-color: #7d9171;
}

footer img{
    width: 65px;
}

footer.container-fluid div{
    float: left;
}

footer ul{
    list-style: none;
    font-size: 16px;
    padding: 10px;
    margin: 0;
    text-align: right;
    color: white;
}

footer a{
    color: whitesmoke;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
}

footer a:hover, #firma:hover{
    color: #e5e8c8;
}

footer #firma{
    text-decoration: none;
    color: whitesmoke;
    text-align: center;
    display: block;
    padding-bottom: 20px;
    transition: 0.5s all;
    -moz-transition: 0.5s all;
    -webkit-transition: 0.5s all;
}


/*Mail------------------------------*/
#mailPg{
    min-height: calc(100vh - 170px);
}

#mailPg p{
    color: #3a3832;
    font-size: 21px;
    text-align: center;
    /*padding: 0% 3% 2% 3%;*/
}

#mailPg a img{
    width: 10%;
    margin: 0 auto;
    display: block;
}

#mailPg img{
    width: 75%;
    margin: 0 auto;
    display: block;
    mix-blend-mode: darken;
}

#mailPg h1{
    padding: 3% 0 1.1%;
}



/*Responsive------------------------*/

@media screen and (max-width: 812px){
    #principal h1{
        bottom: 15%;
    }
}


@media screen and (max-width: 480px){
    .row{
        margin: 0;
    }

    #caballos .carousel-inner article img{
        width: 100%;
    }

    #caballos .carousel-inner article div{
        width: 100%;
        margin-left: 0px;
        text-align: center;
    }

    #contacto input{
        width: 100%;
    } 
    
     #principal h1{
        bottom: 8%;
    }

    footer ul{
        text-align: left;
    }
  
    
}   

